import * as $dara from '@darabonba/typescript';
import { ReceiveFunctionTrialRewardByAliUidResponseBody } from "./ReceiveFunctionTrialRewardByAliUidResponseBody";
export declare class ReceiveFunctionTrialRewardByAliUidResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ReceiveFunctionTrialRewardByAliUidResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
